## Angle Theorems

1. ```Transversal Parallel Line Theorems``` (TPT)     
    a. Alternate Angles are Equal ```(Z-Pattern)```   
    b. Corresponding Angles Equal ```(F-Pattern)```    
    c. Interior Angles add up to 180 ```(C-Pattern)```      

  - <img src="https://dj1hlxw0wr920.cloudfront.net/userfiles/wyzfiles/58a52a99-05da-4595-88b8-2cbca91e8bbf.gif" width="300">   

2. ```Supplementary Angle Triangle``` (SAT)     
  - When two angles add up to 180 degrees     

  - <img src="https://embedwistia-a.akamaihd.net/deliveries/cdd1e2ebe803fc21144cfd933984eafe2c0fb935.jpg?image_crop_resized=960x600" width="500">   

3. ```Opposite Angle Theorem (OAT)``` (OAT)    
  - Two lines intersect, two angles form opposite. They have equal measures    

  - <img src="https://images.slideplayer.com/18/6174952/slides/slide_2.jpg" width="400">   

4. ```Complementary Angle Theorem``` (CAT)    
  - The sum of two angles that add up to 90 degrees     

  - <img src="http://images.tutorvista.com/cms/images/67/complementary-angle.png" width="300">   

5. ```Angle Sum of a Triangle Theorem``` (ASTT)   
  - The sum of the three interior angles of any triangle is 180 degrees    

  - <img src="https://dj1hlxw0wr920.cloudfront.net/userfiles/wyzfiles/f0516fa1-669b-441d-9f11-a33907a2a0b0.gif" width="300">   

6. ```Exterior Angle Theorem``` (EAT)
  - The measure of an exterior angle is equal to the sum of the measures of the opposite interior angles      

  -<img src="https://www.katesmathlessons.com/uploads/1/6/1/0/1610286/exterior-angle-theorem-diagram-picture_orig.png" width="300">

7. ``` Isosceles Triangle Theorem``` (ITT)   
  - The base angles in any isosceles triangle are equal   

  - <img src="http://www.assignmentpoint.com/wp-content/uploads/2016/06/isosceles-triangle-theorem.jpg" width="400">

8. ```Sum of The Interior Angle of a Polygon```
  - The sum of the interioir angles of any polygon is ```180(n-2)``` or ```180n - 360```, where ```n``` is the number of sides of the polygon

  - <img src="https://i.ytimg.com/vi/tmRpwCM1K1o/maxresdefault.jpg" width="500">


9. ```Exterior Angles of a Convex Polygon```
  - The sum of the exterior angle of any convex polygon is always ```360 degrees```   

  - <img src="https://image.slidesharecdn.com/findanglemeasuresinapolygon-110307143453-phpapp02/95/find-angle-measures-in-a-polygon-11-728.jpg?cb=1299508555" width="400">

## Congruency
`Congruent`: Same size and shape

### Side-Side-Side (SSS)

If three sides of a triangle are respectively equal to the three sides of another triangle, then the triangles are congruent

### Side-Angle-Side (SAS)
If two sides and the **contained** angle of a triangle are respectively equal to two sides and the **contained** angle of another triangle, then the triangles are congruent.

### Angle-Side-Angle (ASA)
If two angles and the **contained** side of a triangle are respectively equal to two angles and the **contained** side of another triangle, then the triangles are congruent.

## Similary Triangles
`Similar`: Same shape but different sizes (one is an enlargement of the other)

### Properties

Lets say we have $`\triangle ABC \sim \triangle DEF`$
1. Corresponding angles are **equal**
- $`\angle A = \angle D`$
- $`\angle B = \angle E`$
- $`\angle C = \angle F`$

2. Corresponding side are **proportional**.
- $`\dfrac{AB}{DE} = \dfrac{AC}{DF} = \dfrac{BC}{EF}`$

3. Proportional Area
- Let $`k`$ be the **scale factor**, when concerning for triangle area, if the triangle area can be defined as $`\dfrac{bh}{2}`$, then by using the smaller triangles side lengths
our big triangle's area is equal to $`\dfrac{k^2bh}{2}`$. Similar equations and agruments can be dervied from this

### Side-Side-Side similarity (RRR $`\sim`$)

Three pairs of corresponding sides are in the **same ratio**

### Side Angle Side similarity (RAR $`\sim`$)
Two pairs of corresponding sides are proportional and the **contained** angle are equal.

### Angle-Angle similarity (AA $`\sim`$)
Two pairs of corresponding angles are equal.


